Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224094 - "gnome-screenshot --window" crashes
Summary: "gnome-screenshot --window" crashes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-utils
Version: rawhide
Hardware: i386
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-01-24 00:50 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.17.91-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-02 07:29:04 UTC


Attachments (Terms of Use)
gnome-screenshot --window Backtrace file (deleted)
2007-01-24 00:50 UTC, sangu
no flags Details

Description sangu 2007-01-24 00:50:23 UTC
Description of problem:
"gnome-screenshot --window" crashes

Version-Release number of selected component (if applicable):
2.17.90-1.fc7

How reproducible:
always

Steps to Reproduce:
1. Alt-PrintScreen or $gnome-screenshot --window
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 sangu 2007-01-24 00:50:23 UTC
Created attachment 146385 [details]
gnome-screenshot --window Backtrace file

Comment 2 Matthias Clasen 2007-02-02 07:21:05 UTC
I believe this is fixed in 2.17.91. Can you confirm ?

Comment 3 sangu 2007-02-02 07:29:04 UTC
Yes, you're right. Fixed in 2.17.91-1.fc7.


Note You need to log in before you can comment on or make changes to this bug.